[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignRight

DisplayExpandSignRight - returns the position of the right edge of the expand sign (ie takes into account the width of the icon etc)

## Declaration

Source position: comctrls.pp line 1968

`public function TTreeNode.DisplayExpandSignRight: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.